Loading Prerequisite Software - Intergraph Spoolgen - Installation

SmartPlant Spoolgen Installation

PPMProductFamily
Procurement, Fabrication, and Construction
PPMProduct
Intergraph Spoolgen
PPMCategory
Installation
Version_SPIso
6.1(2014R1)
Version_SPSplgn
8.1(2014R1)

The prerequisite software listed below is required to install and use the software on a client computer. Some prerequisites are installed automatically with the software. Other prerequisites you must install manually before installing SmartPlant Spoolgen.

  • Adobe Reader (Available for download from the Adobe website)

  • Internet Explorer (Available for download from the Microsoft website)

  • Microsoft Core XML Services (MSXML) (Installed automatically with the software)

  • Microsoft .NET Framework (Installed automatically with the software)

  • SmartPlant License Manager

For specific versions of the prerequisite software, see SmartPlant Spoolgen Workstation.